Ask Your Question
0

Fedora27 to Fedora28 Upgrade Error

asked 2018-05-17 23:32:03 -0500

Kalel gravatar image

Hello guys.

I've failed to update my system, tried reinstall some missing dependencies, but something remains wrong. When trying to run dist-upgrade command line, I got:

Couldn't read a file:// file for file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-28-x86_64

How can I fix it in order to upgrade F27 to F28?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-05-18 01:59:31 -0500

villykruse gravatar image

The file /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-28-x86_64 is provided by fedora-gpg-keys in your fc27 version. You can re-install that package if the file is missing.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2018-05-17 23:32:03 -0500

Seen: 117 times

Last updated: May 18